#+FILETAGS: @personal
:PROPERTIES:
:ID:       23944de2-3ea6-4ee6-a2de-6128e91d3979
:END:
#+title: The Farm at the End of the World

A sustainability test-site for open technologies enabling autonomous
livelihood in arid climates

* Context
  :PROPERTIES:
  :CUSTOM_ID: context
  :END:

Why it is crucial to address the problem identified?

The Arab Spring uprisings have deeper set of causes than often quoted.
Lack of good governance and transparency, rampant poverty, identity
politics, and fiscal policies are a reflection of social, economic and
environmental problems. Soil erosion and degradation, depletion of water
sources, and the end to cheap fossil fuel energies are. The interrupted
transition towards democratic governance in Egypt is also a result a the
absence of solutions for the these problems. The political is a
reflection of the socio-economic.

What has already been done to solve the problem?

* Goals and Objectives
  :PROPERTIES:
  :CUSTOM_ID: goals-and-objectives
  :END:

- In five years, implement and improve an increasingly resilient and
  autonomous ecosystem of solutions that work together to meet basic
  human needs (water, food, shelter, energy, sanitation, raw materials,
  industry, communication and culture);
- In five years, create an economically effective process that allows
  this ecosystem to self-propagate; and
- Within five, years, identify public policy changes favourable for
  autonomous livelihoods in Egypt.

* Outputs
  :PROPERTIES:
  :CUSTOM_ID: outputs
  :END:

- A proof-of-concept, off-the-grid Earthship dwelling, within the cost
  of current social housing units
- An increasingly regenerated soil and water resources, allowing for an
  increasingly sustainable and local production of food, fuel and fibre
  for five people
- Increased knowledge of permaculture and off-grid architecture, both
  adjusted to suit the vernacular
- A viable food business with more than one revenue stream, providing
  living income for two individuals in a household of five people
- A policy paper recommending reforms that will catalyse autonomous
  livelihoods in Egypt

* Activities and duration
  :PROPERTIES:
  :CUSTOM_ID: activities-and-duration
  :END:

1. Imprinting soil and seeding grasses, one month
2. Building a Global Model Earthship, six months
3.  Starting a grass-fed poultry production system, six months
4. Start grassland succession into food forest, four years
5. Plan for expansion, continuous
6. Write policy paper, six months
7. Monitoring and Evaluation, continuous

* Beneficiaries and impacts
  :PROPERTIES:
  :CUSTOM_ID: beneficiaries-and-impacts
  :END:

* Project management
  :PROPERTIES:
  :CUSTOM_ID: project-management
  :END:

Project will be initiated and managed by Amr Gharbeia, a

* Budget
  :PROPERTIES:
  :CUSTOM_ID: budget
  :END:

* Contacts
  :PROPERTIES:
  :CUSTOM_ID: contacts
  :END:

Amr Gharbeia, [[mailto:amr@gharbeia.net][amr@gharbeia.net]],
+201001002059.

* The Farm at the End of the World
** Bir Tawil colony
:LOGBOOK:
- State "TODO"       from ""           [2021-02-04 Thu]
:END:

** Register as a [[http://www.ecologicalland.coop/register-interest-becoming-smallholder][small holder]]
** Register at https://freedomcoop.eu/
** Land reform
** Hexayurt
** One acre fund
** bamboo bicycle
** vaccinations
** mosquito nets
** sulabh toilets
** rope pumps
** rocket stoves
** solar/LED lamps
** organic agriculture
** free currencies
** mesh networks
** wikipedia
** linux
** MOOCS


Reinventing the wheel
Atoms
Bits
Cells
